Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
ConsAltNode Struct Reference

`#include <regparse.h>`

## Data Fields
NodeBase | base
struct _Node * | car
struct _Node * | cdr

## Detailed Description

Definition at line 249 of file regparse.h.

## Field Documentation

NodeBase ConsAltNode::base

Definition at line 250 of file regparse.h.

struct _Node* ConsAltNode::car

Definition at line 251 of file regparse.h.

struct _Node* ConsAltNode::cdr

Definition at line 252 of file regparse.h.

The documentation for this struct was generated from the following file:

- regparse.h